/* Font */
/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC&display=swap'); /* 字型蘋方 */
/* @import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css); */
/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC'); */

/*
	蘋方
	font-family: PingFangTC-Regular, sans-serif;
	font-family: PingFangTC-Ultralight, sans-serif;
	font-family: PingFangTC-Light, sans-serif;
	font-family: PingFangTC-Thin, sans-serif;
	font-family: PingFangTC-Medium, sans-serif;
	font-family: PingFangTC-Semibold, sans-serif;
	font-family: 'Noto Sans TC', 'Noto Sans TC', '微軟正黑體','Microsoft JhengHei', sans-serif;
*/
/* font-family: 'Noto Serif TC', serif; 
	@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap');
	@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@700;900&display=swap');
*/




@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@200;300;400;500;600;700;900&display=swap');

/* Font size */
.fLarge--xx{ font-size: 1.3rem;    font-weight: 900; }
.fLarge--x{  font-size: 2.1rem;  font-weight: 600; }
.fLarge{	 font-size: 2rem;  font-weight: 600;}
.fMid{ 		 font-size: 1.2rem;  font-weight: 500; }
.fSmall{ 	 font-size: 1.1rem;  font-weight: 400; }
.fmini{ 	 font-size: 0.55rem; font-weight: 300; letter-spacing: 0.1rem;}

.fonts__oldP{ text-decoration:line-through; font-size: 0.8rem;  }
.fonts__sP{ font-size: 2.25rem; line-height: 1.8rem; font-weight: 900; color: #cf0049; }
.fonts__p{  color: #cf0049; }


/****************************************************************
	MOBILE
****************************************************************/
@media screen and ( max-width: 768px ){
html, body{
	font-size: 1rem;  font-weight: 500;
}	
	.fLarge--xx{ font-size: 3.7rem;    font-weight: 600; }
	.fLarge--x{  font-size: 2.1rem;  font-weight: 600; }
	.fLarge{	 font-size: 1.3rem;    font-weight: 700;}
	.fMid{ 		 font-size: 1rem;  font-weight: 300; }
	.fSmall{ 	 font-size: 0.9rem;  font-weight: 400; }
	.fmini{ 	 font-size: 0.55rem; font-weight: 300; }
	
	.price__s{ font-size: 1.5rem; line-height: 2.2rem; font-weight: 800; }
	
}

